local fn = _gn(0xCA24F528D0D16289)
--- priority: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/ePromptPriority
function Global.PromptSetPriority(prompt, priority)
	return _in2(fn, prompt, priority)
end
